services:
    admin.staff:
        class: App\Admin\StaffAdmin
        arguments: [~, App\Entity\User, App\Controller\Admin\StaffAdminController]
        calls:
            - [setTemplate, ['edit', 'admin/Staff/edit.html.twig']]
        tags:
            - { name: sonata.admin, manager_type: orm, group: staff, label: Staff }
        public: true

